@import url('../../styles.css');

.btn-insert-element {
    margin-top: 10px;
    background-color: #e6e6e6;
    color: #464646;
    padding: 5px 25px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9em;
    margin-right: 10px;
    border: 1px solid #c7c1c1;
}

.btn-insert-element:hover {
    cursor: pointer;
    background-color: #e2e2e2;
}

.form-general select {
    width: 20%;
}

.table-images tbody tr {
    background-color: #f3f3f3;
}